Subject: Ticket Assigned - Enquiry for Order # 6146002097
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 06:16:09 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Enquiry for Order # 6146002097 Dear Centrepoint Team,

I had place an order on 27th May. its been 10 days and I haven't recieved
any order confirmation email yet. And the status of the order is still in
processing. Can you please share the real time status and tentative date?

Moreover, I'm trying to call helpline on 8001111027 but its not working.
I'm in Saudi Arabia. So kindly let me know if any other city or country
code is require before dialing that help line number??

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4451695